### Property

# EDataServer SourceMailSignature:mime-type

#### Declaration

    property mime-type: utf8 [ read, write, construct ]

#### Description [src]

MIME type of the signature content.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_signature_get_mime_type()`
Setter method | `e_source_mail_signature_set_mime_type()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no